# Groups Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/groups/

Schema for the `Groups` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for groups
- **`parent_group`** _(string)_
  Parent Group of this group
- **`name`** _(string)_
  Group's name
- **`description`** _(string)_
  Short description of the group
- **`type`** _(string)_
  Type of the group. Some underlying providers use this to differentiate between in-built and user created groups.
  Allowed: `team`, `department`, `group`, `cost_center`, `org_unit`, `office`, `division`, `business_unit`, `organization`, `org_location`, `pay_group`, `project_team` (+3 more)
- **`created_at`** _(string)_
  This represents the date when the groups was created
- **`updated_at`** _(string)_
  This represents the date when the groups was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/groups](/docs/api-reference/unified-hris-api/groups/list) — List Groups
- [GET /unified/hris/groups/{id}](/docs/api-reference/unified-hris-api/groups/get) — Get Groups
